@charset "utf-8";
/* CSS Document */
#tools {
	margin: 0;
	padding: 0;
	margin-left: -22px; 
	float: right;
}
#tools ul li, #tools ol li {
	list-style-type: none inside !important;
	margin: 0;
	margin-left: -35px;
}

#tools ul.paginate li.nobullet {
	list-style-type: none inside !important;
	margin: 0;
}
#tools ul.paginate {
	list-style-type: none inside !important;
	margin: 0;
	padding: 0;
}
#tools ul.paginate li.nobullet{list-style-type: none !important; margin:0}
#tools ul.paginate {list-style-type: none inside !important; padding:0; margin:0; margin-top: 5px; margin-right: 20px;}

#pagination {
	margin: 25px;
}
#pagination ul {padding:0; margin:0;}
#pagination ul li { list-style-type: none; display: block; width: 20px; height: 20px; float: left; margin: 0 5px 0 0; padding: 0;}
#pagination ul li a {
    color: #0283C7;
    font-weight: bold;
	text-decoration: none;
}
#pagination ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #0057A1;
    display: block;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
	text-decoration: underline;
    color: #0283C7;
}
#pagination ul li a,  #pagination ul li a:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #0057A1;
    display: block;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
}
#pagination a.disabled {
    opacity: 0.2;
}
#pagination a.ctrl {
    background: url("../images/pagination/ctrl.png") no-repeat scroll 0 50% transparent;
    display: block;
    height: 22px;
    text-indent: -5000px;
    width: 20px;
}
#pagination a.prev {
    float: left;
}
#pagination a.next {
    background-position: -20px 50%;
    float: left;
}
#pagination ul li.on a {
    background: none repeat scroll 0 0 #0283C7;
    color: #FFFFFF;
	text-decoration: none;
}
